[Settings]
Window=68 48 580 384 3
Order= 8 4 5 2 3 6 7 1
display.drv=S3TRIO.DRV

[Groups]
Group1=C:\WINDOWS\DLACNAP.GRP
Group2=C:\WINDOWS\AFKCIHIC.GRP
Group3=C:\WINDOWS\BFCM.GRP
Group4=C:\WINDOWS\IDAL.GRP
Group5=C:\WINDOWS\DADPPAHA.GRP
Group7=C:\WINDOWS\ACCESSOR.GRP
Group8=C:\WINDOWS\AUDIOSOF.GRP
Group6=C:\WINDOWS\QUICKTIM.GRP
